Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 22:05:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation this is ruqiyya am trying to order and use my shukran points                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi this is ruqiyya am trying to order and use my shukran points, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Order # 4693767722 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4693767722 Bot:    Your order status is Verifying payment     We'll let you know when it is confirmed.    You can easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97450151734            01:44 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                             01:46 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Okay kindly help with this order I haven’t made payment yet I need to proceed with payment to this order           01:46 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Hello           01:46 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Anyone here ?           01:46 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    ????           01:47 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                             01:48 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly let me pay for this order so I can benefit with my shukran points           01:49 AM, 05th Nov                   Mohammed                    Hi Ruqiyya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:49 AM, 05th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:50 AM, 05th Nov                   Mohammed                   We'd like to confirm you that order 4693767722 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           01:51 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           01:51 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly do as  am surprised how it went through without finishing payment details           01:52 AM, 05th Nov                   Mohammed                   Do place a new order again with us so we will be able to confirm & deliver it you.           01:53 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    What about the shukran points ?           01:53 AM, 05th Nov                   Mohammed                   We can not confirm the payment from our side.           01:54 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    I want to use my shukran points as well           01:54 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    What is the solution then?           01:54 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    I wanted to order specifically coz of the shukran points I had           01:54 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    How comes they are gone without payment going through           01:55 AM, 05th Nov                   Mohammed                   Shukran point will be refunded to your shukran card please wait for some timer           01:55 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Kindly do as I really need to purchase and collect the items during the day           01:55 AM, 05th Nov                   Mohammed                   We can not do anything regarding confirming the order please place a new order .           01:56 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           01:56 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Yes           01:57 AM, 05th Nov                   Mohammed                   Please tell me           01:57 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    How long will it take for the points to be refunded ?           01:57 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    As I need to make the order as soon as possible           01:57 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Can you help in returning the shukran points so as I can proceed with new order and adding the points when I check out           01:58 AM, 05th Nov                   Mohammed                   with in 1hour           01:58 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    It’s almost an hour and I can’t receive any information           01:58 AM, 05th Nov                     this is ruqiyya am trying to order and use my shukran points                    Can you clear the order pending history as it now confuses me order keeps on proceeding without my approval           01:58 AM, 05th Nov                   Mohammed                   You placed all 5 orders today and all of 5 orders not placed successfully.           02:00 AM, 05th Nov                   Mohammed                   As we can not remove that from system.           02:00 AM, 05th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:01 AM, 05th Nov                   Mohammed                   We will raise the issue to our team to refund shukran point ASAP.           02:01 AM, 05th Nov                   Mohammed                   Is there anything else may I assist you?           02:01 AM, 05th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 AM, 05th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5210734